@font-face {
    font-family: 'Open Sans Semibold';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Regular';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
}
.section.footernew {
    background: #1b2e59;
    padding: 3em;
    box-sizing: border-box;
    position: relative;
}
.ib {
    display: inline-block;
    vertical-align: top;
}
.footernew-colums {
    width: 100%;
}
.footernew-colums .col {
    width: 33%;
    text-align: left;
}
.footernew-colums .col:last-child {
    margin-right: 0;
}
.footernew-colums .col:first-child .col-item {
    padding: 0 2em 1em 0;
}
.footernew-colums .col:nth-child(2) .col-item {
    padding: 0 1em 1em 1em;
}
.footernew-colums .col:last-child .col-item {
    padding: 0 0 1em 2em;
}
.footernew-colums .col-item .item-title {
    font-family: 'Open Sans Semibold', sans-serif;
    color: #f3672f;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 0.5px;
}
.footernew-colums .col-item .item-list {
    padding: 0;
    margin: 0;
}
.footernew-colums .col-item .item-list li {
    list-style: none;
}
.footernew-colums .col-item.not-list .item-list li {
    display: inline-block;
    vertical-align: top;
    padding-right: 5px;
}
.footernew-colums .col-item.not-list .item-list {
    padding: 10px 0;
}
.footernew-colums .col-item.not-list .item-list li a,
.footernew-colums .col-item.not-list .item-list li span {
    line-height: 20px;
}
.footernew-colums .col-item .item-list li a,
.footernew-colums .col-item .item-list li span {
    font-family: 'Open Sans Regular', sans-serif;
    color: #ffffff;
    font-size: 12px;
    line-height: 32px;
    text-decoration: none;
    letter-spacing: 0.5px;
    cursor: pointer;
}
.footernew-colums .col-item .item-list li a:hover,
.footernew-colums .col-item .item-list li span:hover,
.footernew-colums .col-item .item-list li a:active {
    text-decoration: underline;
}
.footernew-colums .col-item.social .item-list li {
    display: inline-block;
    vertical-align: middle;
    margin: 15px 0 5px 0;
}
.footernew-colums .col-item.social .item-list li:not(:last-child) {
    margin-right: 15px;
}
.footernew-colums .col-item.social .item-list li a {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
}
.footernew-bottom  {
    margin: 30px auto 10px auto;;
    text-align: center;
    font-family: 'Open Sans Semibold', sans-serif;
    line-height: 35px;
    letter-spacing: 0.5px;
}
.footernew-bottom .expo-copyright{
    color: #fefefe;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 25px;
}
.footernew-bottom .expo-registr{
    color: #f3672f;
    font-size: 12px;
    line-height: 25px;
}
@media screen and (max-width: 768px) {
    .footernew-colums .ib.col {
        width: 49%;
    }
    .footernew-colums .ib.col:last-child {
        width: 100%;
    }
    .footernew-colums .ib.col:last-child > .col-item,
    .footernew-colums .ib.col:last-child .media-footer {
        display: inline-block;
        vertical-align: top;
        width: 49%;
        padding: 0;
    }
    .footernew-colums .col:last-child .col-item {
        padding: 0 0 0 1em;
    }
    .footernew-colums .col-item.social .item-list li {
        margin: 15px 0 15px 0;
    }
}
@media screen and (max-width: 600px) {
    .footernew-colums .ib.col {
        display: block;
        width: 100%;
    }
    .footernew-colums .ib.col:last-child > .col-item,
    .footernew-colums .ib.col:last-child .media-footer {
        display: block;
        width: 100%;
    }
    .footernew-colums .col:first-child .col-item {
        padding: 0;
    }
    .footernew-colums .col:nth-child(2) .col-item {
        padding: 0;
    }
    .footernew-colums .col:last-child .col-item {
        padding: 0;
    }
    .footernew-colums .col .col-item .item-list {
        padding-left: 15px;
    }
}